.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.365000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.894000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.824000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.751000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.160000px;}
.ls8{letter-spacing:-0.071600px;}
.ls6{letter-spacing:-0.046400px;}
.ls5{letter-spacing:0.004400px;}
.ls1{letter-spacing:0.005600px;}
.ls2{letter-spacing:0.316400px;}
.ls4{letter-spacing:0.801600px;}
.ls7{letter-spacing:24.640000px;}
.ls0{letter-spacing:44.252400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-44.264800px;}
.wsa{word-spacing:-24.638800px;}
.ws4{word-spacing:-0.401200px;}
.ws2{word-spacing:-0.312000px;}
.ws8{word-spacing:-0.014800px;}
.ws1{word-spacing:-0.010400px;}
.ws6{word-spacing:-0.009200px;}
.ws7{word-spacing:0.006800px;}
.ws9{word-spacing:0.079200px;}
.wsb{word-spacing:0.142800px;}
.ws3{word-spacing:0.560000px;}
.ws5{word-spacing:0.718800px;}
._0{margin-left:-44.303200px;}
._f{margin-left:-24.636000px;}
._1{margin-left:-5.452400px;}
._2{margin-left:-4.202000px;}
._10{margin-left:-1.618800px;}
._3{width:4.202400px;}
._5{width:31.020800px;}
._4{width:56.674400px;}
._a{width:74.309200px;}
._6{width:102.956400px;}
._8{width:198.453600px;}
._9{width:199.801200px;}
._c{width:376.431600px;}
._d{width:423.115200px;}
._7{width:607.425200px;}
._e{width:610.468000px;}
._b{width:682.988800px;}
.fc1{color:rgb(31,25,23);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:27.508000px;}
.fs2{font-size:27.840000px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:31.680000px;}
.fs5{font-size:40.000000px;}
.fs4{font-size:44.000000px;}
.fs9{font-size:45.600000px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fsa{font-size:84.000000px;}
.fs8{font-size:96.000000px;}
.y0{bottom:33.584967px;}
.y8{bottom:49.654984px;}
.y7{bottom:61.696054px;}
.ya{bottom:72.498385px;}
.y6{bottom:73.737124px;}
.y9{bottom:84.608031px;}
.y5{bottom:85.778193px;}
.y4{bottom:97.819263px;}
.y3{bottom:109.860333px;}
.y18{bottom:110.722764px;}
.y17{bottom:122.763365px;}
.y2{bottom:123.407728px;}
.y31{bottom:200.607227px;}
.y30{bottom:217.907703px;}
.y2f{bottom:235.207867px;}
.y2e{bottom:252.508342px;}
.y2d{bottom:269.808818px;}
.y2c{bottom:287.108982px;}
.y2b{bottom:304.409458px;}
.y2a{bottom:321.709621px;}
.y29{bottom:339.009784px;}
.y28{bottom:356.309948px;}
.y27{bottom:373.610424px;}
.y26{bottom:390.910587px;}
.y25{bottom:408.210750px;}
.y24{bottom:425.511226px;}
.y23{bottom:442.811390px;}
.y22{bottom:460.111865px;}
.y21{bottom:477.412029px;}
.y20{bottom:494.712505px;}
.y1f{bottom:512.012668px;}
.y1e{bottom:529.313144px;}
.y1d{bottom:546.613307px;}
.y1c{bottom:563.913471px;}
.y1b{bottom:581.213946px;}
.y1a{bottom:598.514110px;}
.y19{bottom:615.814586px;}
.y32{bottom:661.950021px;}
.y16{bottom:726.204468px;}
.y15{bottom:748.694993px;}
.y33{bottom:752.762992px;}
.y14{bottom:771.185518px;}
.y13{bottom:793.675574px;}
.y12{bottom:816.166099px;}
.y11{bottom:838.656624px;}
.y10{bottom:855.956787px;}
.yf{bottom:878.447312px;}
.ye{bottom:900.937837px;}
.yd{bottom:923.428361px;}
.yc{bottom:945.918886px;}
.yb{bottom:963.479763px;}
.y1{bottom:1035.509676px;}
.y34{bottom:1082.846829px;}
.h4{height:19.320960px;}
.h5{height:19.432000px;}
.h9{height:20.025824px;}
.h8{height:20.412000px;}
.h3{height:23.094720px;}
.h7{height:27.760000px;}
.h6{height:32.032000px;}
.hc{height:33.379200px;}
.ha{height:34.944000px;}
.h2{height:52.416000px;}
.hd{height:61.152000px;}
.hb{height:77.472000px;}
.h1{height:1178.598039px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:26.555556px;}
.x2{left:40.279154px;}
.xb{left:66.814559px;}
.xc{left:83.116702px;}
.xd{left:180.049478px;}
.x1{left:198.827693px;}
.x6{left:251.337242px;}
.xa{left:252.906051px;}
.x7{left:265.261414px;}
.x8{left:293.378592px;}
.x3{left:378.426820px;}
.x4{left:498.087091px;}
.x5{left:541.171293px;}
.x9{left:567.563922px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.136569pt;}
.ls8{letter-spacing:-0.061115pt;}
.ls6{letter-spacing:-0.039605pt;}
.ls5{letter-spacing:0.003756pt;}
.ls1{letter-spacing:0.004780pt;}
.ls2{letter-spacing:0.270065pt;}
.ls4{letter-spacing:0.684211pt;}
.ls7{letter-spacing:21.031632pt;}
.ls0{letter-spacing:37.771923pt;}
.ws0{word-spacing:-37.782507pt;}
.wsa{word-spacing:-21.030608pt;}
.ws4{word-spacing:-0.342447pt;}
.ws2{word-spacing:-0.266310pt;}
.ws8{word-spacing:-0.012633pt;}
.ws1{word-spacing:-0.008877pt;}
.ws6{word-spacing:-0.007853pt;}
.ws7{word-spacing:0.005804pt;}
.ws9{word-spacing:0.067602pt;}
.wsb{word-spacing:0.121888pt;}
.ws3{word-spacing:0.477992pt;}
.ws5{word-spacing:0.613536pt;}
._0{margin-left:-37.815284pt;}
._f{margin-left:-21.028218pt;}
._1{margin-left:-4.653931pt;}
._2{margin-left:-3.586644pt;}
._10{margin-left:-1.381737pt;}
._3{width:3.586986pt;}
._5{width:26.478005pt;}
._4{width:48.374802pt;}
._a{width:63.427100pt;}
._6{width:87.879103pt;}
._8{width:169.391357pt;}
._9{width:170.541610pt;}
._c{width:321.305633pt;}
._d{width:361.152723pt;}
._7{width:518.471719pt;}
._e{width:521.068921pt;}
._b{width:582.969520pt;}
.fs6{font-size:23.479632pt;}
.fs2{font-size:23.763013pt;}
.fs3{font-size:23.899582pt;}
.fs1{font-size:27.040669pt;}
.fs5{font-size:34.142259pt;}
.fs4{font-size:37.556485pt;}
.fs9{font-size:38.922176pt;}
.fs7{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.fsa{font-size:71.698745pt;}
.fs8{font-size:81.941423pt;}
.y0{bottom:28.666667pt;}
.y8{bottom:42.383333pt;}
.y7{bottom:52.661067pt;}
.ya{bottom:61.881467pt;}
.y6{bottom:62.938800pt;}
.y9{bottom:72.217733pt;}
.y5{bottom:73.216533pt;}
.y4{bottom:83.494267pt;}
.y3{bottom:93.772000pt;}
.y18{bottom:94.508133pt;}
.y17{bottom:104.785467pt;}
.y2{bottom:105.335467pt;}
.y31{bottom:171.229600pt;}
.y30{bottom:185.996533pt;}
.y2f{bottom:200.763200pt;}
.y2e{bottom:215.530133pt;}
.y2d{bottom:230.297067pt;}
.y2c{bottom:245.063733pt;}
.y2b{bottom:259.830667pt;}
.y2a{bottom:274.597333pt;}
.y29{bottom:289.364000pt;}
.y28{bottom:304.130667pt;}
.y27{bottom:318.897600pt;}
.y26{bottom:333.664267pt;}
.y25{bottom:348.430933pt;}
.y24{bottom:363.197867pt;}
.y23{bottom:377.964533pt;}
.y22{bottom:392.731467pt;}
.y21{bottom:407.498133pt;}
.y20{bottom:422.265067pt;}
.y1f{bottom:437.031733pt;}
.y1e{bottom:451.798667pt;}
.y1d{bottom:466.565333pt;}
.y1c{bottom:481.332000pt;}
.y1b{bottom:496.098933pt;}
.y1a{bottom:510.865600pt;}
.y19{bottom:525.632533pt;}
.y32{bottom:565.011733pt;}
.y16{bottom:619.856533pt;}
.y15{bottom:639.053467pt;}
.y33{bottom:642.525733pt;}
.y14{bottom:658.250400pt;}
.y13{bottom:677.446933pt;}
.y12{bottom:696.643867pt;}
.y11{bottom:715.840800pt;}
.y10{bottom:730.607467pt;}
.yf{bottom:749.804400pt;}
.ye{bottom:769.001333pt;}
.yd{bottom:788.198267pt;}
.yc{bottom:807.395200pt;}
.yb{bottom:822.384400pt;}
.y1{bottom:883.866000pt;}
.y34{bottom:924.270933pt;}
.h4{height:16.491531pt;}
.h5{height:16.586310pt;}
.h9{height:17.093172pt;}
.h8{height:17.422795pt;}
.h3{height:19.712648pt;}
.h7{height:23.694728pt;}
.h6{height:27.341121pt;}
.hc{height:28.491033pt;}
.ha{height:29.826678pt;}
.h2{height:44.740017pt;}
.hd{height:52.196686pt;}
.hb{height:66.126728pt;}
.h1{height:1006.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:22.666667pt;}
.x2{left:34.380533pt;}
.xb{left:57.030000pt;}
.xc{left:70.944800pt;}
.xd{left:153.682400pt;}
.x1{left:169.710667pt;}
.x6{left:214.530533pt;}
.xa{left:215.869600pt;}
.x7{left:226.415600pt;}
.x8{left:250.415200pt;}
.x3{left:323.008667pt;}
.x4{left:425.145467pt;}
.x5{left:461.920267pt;}
.x9{left:484.447867pt;}
}
